using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MenuBtn : MonoBehaviour {

	public void PlayMenu()
	{
		UnityEngine.SceneManagement.SceneManager.LoadScene("newMenu");
	}

}
